# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'fog-pry/version'

Gem::Specification.new do |spec|
  spec.name          = 'fog-pry'
  spec.version       = Fog::Pry::VERSION
  spec.authors       = 'Michael Shea'
  spec.email         = %w'mike.shea@gmail.com'
  spec.description   = %q{Making it (even) easier to use fog via simple config files and some extra methods}
  spec.summary       = %q{Making it (even) easier to use fog via simple config files and some extra methods}
  spec.homepage      = 'http://github.com/sheax0r/fog-pry'
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = %w'lib'

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'pry'

  spec.add_dependency 'fog'
  spec.add_dependency 'recursive-open-struct'
end
